#confirmMessage {
	font-weight: normal;
	border: 1px dashed #ff9000;
	background-color: #fff;
	border-radius: 5px;
	padding: 8px;
	margin: 5px auto 5px auto;
	clear: both;
	width: 150px;
	text-align: center;
}
#confirmMessage div {
	margin-bottom: 5px;
}
#confirmMessage input {
	margin-right: 10px;
}
#confirmMessage input,
#confirmMessage span {
	cursor: pointer;
}
#confirmMessage span {
	color: #006AA7;
	border-bottom: 1px dashed #006AA7;
}